www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "#asfinfra IRC Bot (JIRA)" <j...@apache.org>
Subject [jira] Commented: (INFRA-2254) Install Python etc. packages needed to run download_cgi scripts on minotaur
Date Wed, 30 Sep 2009 04:50:32 GMT

    [ https://issues.apache.org/jira/browse/INFRA-2254?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12760832#action_12760832
] 

#asfinfra IRC Bot commented on INFRA-2254:
------------------------------------------

<pgollucci> deep in python code now


> Install Python etc. packages needed to run download_cgi scripts on minotaur
> ---------------------------------------------------------------------------
>
>                 Key: INFRA-2254
>                 URL: https://issues.apache.org/jira/browse/INFRA-2254
>             Project: Infrastructure
>          Issue Type: Wish
>      Security Level: public(Regular issues) 
>            Reporter: Sebb
>            Assignee: Paul Querna
>
> It's not possible currently to test download_cgi/html scripts on minotaur, because some
of the Python packages are missing.
> For example:
> $ sh downloads_bcel.cgi
> Traceback (most recent call last):
>   File "/www/www.apache.org/dyn/mirrors/mirrors.cgi", line 199, in <module>
>     from flup.server.fcgi import WSGIServer
> ImportError: No module named flup.server.fcgi
> [I think this may have broken with the recent change to improve the security of the CGI
scripts.]
> It would be really useful to be able to check download scripts directly from minotaur
(using the proxy trick) rather than having to wait for the synchronise to occur.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message